<h1 style="text-align: justify;"><strong>Datenschutz bei der LeAn-Plattform für Immobilienanbietende</strong></h1>

<p>Die Datenverarbeitung der <span style="background-color: rgb(0, 216, 255);">[STADT, vollständige Daten angeben]</span>, vertreten durch <span style="background-color: rgb(0, 216, 255);">[vermutlich durch den Bürgermeister oder Oberbürgermeister]</span> (nachfolgend auch „wir“ oder „uns“) als Portalbetreiber und verantwortliche Stelle im Sinne von Art. 4 Nr. 7 DSGVO beruht selbstverständlich auf den gesetzlichen Bestimmungen. </p>

<h2 style="text-align: justify;"><strong>Ihre Information</strong></h2>

<p>Diese Datennutzungshinweise informieren Immobilienanbieter, die sich auf unserer Webseite registrieren, über die Datenerhebung, Verarbeitung und Nutzung bei Besuch, Registrierung und dem Einreichen von Immobilienangeboten sowie über Widerspruchs-, Widerrufs- und sonstige Rechte, die Ihnen als von der Datenerhebung und Nutzung betroffene Person zustehen.</p>

<p>Nachstehende verlinkte Überschriften sollen Ihnen den Zugang zur gewünschten Information erleichtern. </p>

<p><a href="#_top1">I. Begriffsbestimmungen</a></p>

<p><a href="#_top2">II. Was machen wir mit Ihren personenbezogenen Daten?</a></p>

<p style="margin-left: 25px;"><a href="#_top21">1. Was sind personenbezogene Daten</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top22">2. Zweck der Datenverarbeitung – Allgemein</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top23">3. Datennutzung zur Vertragsabwicklung und interner Organisation</a></p>

<p style="margin-left: 50px;"><a href="#_top23a">a) Registrierung</a></p>

<p style="margin-left: 50px;"> </p>

<p style="margin-left: 50px;"><a href="#_top23b">b) Einstellen von Immobilienangeboten</a></p>

<p style="margin-left: 50px;"> </p>

<p style="margin-left: 50px;"><a href="#_top23c">c) Abgleich mit Suchanfragen</a></p>

<p style="margin-left: 50px;"> </p>

<p style="margin-left: 50px;"><a href="#_top23d">d) Aufnahme ins interne Adressbuch</a></p>

<p style="margin-left: 50px;"> </p>

<p style="margin-left: 50px;"><a href="#_top23e">e) Ausgelagerte IT und Hosting</a></p>

<p style="margin-left: 25px;"><a href="#_top24">4. Kontaktaufnahme</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top25">5. Löschung und Sperrung</a></p>

<p><a href="#_top3">III. Datenerhebung bei dem Besuch unserer Seiten</a></p>

<p style="margin-left: 25px;"><a href="#_top31">1. Technische Informationen und Cookies</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top32">2. Was sind Cookies und wofür werden sie verwendet?</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 50px;"><a href="#_top32a">a) Zweck des Einsatzes</a></p>

<p style="margin-left: 50px;"> </p>

<p style="margin-left: 50px;"><a href="#_top32b">b) Erfasste Daten</a></p>

<p style="margin-left: 50px;"> </p>

<p style="margin-left: 50px;"><a href="#_top32c">c) Widerspruchsrecht</a></p>

<p><a href="#_top4">IV. Wie schützen wir Ihre personenbezogenen Daten?</a></p>

<p><a href="#_top5">V. Ihre Rechte</a></p>

<p style="margin-left: 25px;"><a href="#_top51">1. Recht auf Bestätigung und Auskunft</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top52">2. Recht auf Berichtigung</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top53">3. Widerspruchsrecht</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top54">4. Widerrufsrecht</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top55">5. Recht auf Löschung (Recht auf Vergessenwerden)</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 50px;"><a href="#_top55a">a) Voraussetzungen der Löschung</a></p>

<p style="margin-left: 50px;"> </p>

<p style="margin-left: 50px;"><a href="#_top55b">b) Weitergehendes Recht auf Vergessenwerden</a></p>

<p style="margin-left: 50px;"> </p>

<p style="margin-left: 50px;"><a href="#_top55c">c) Ausnahmen zur Löschung</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top56">6. Recht auf Einschränkung der Verarbeitung</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top57">7. Recht auf Datenübertragbarkeit</a></p>

<p style="margin-left: 25px;"> </p>

<p style="margin-left: 25px;"><a href="#_top58">8. Geltendmachung Ihrer Rechte</a></p>

<h2 id="_top1">I. Begriffsbestimmungen</h2>

<p>Für Zwecke der Nutzung des Immobilienportals gelten die nachfolgenden Begriffsdefinitionen:</p>

<p><span style="font-size:8.0pt">(Aus Gründen der besseren Lesbarkeit wird im Folgenden weitgehend auf die gleichzeitige Verwendung weiblicher und männlicher oder ausschließlich neutraler Sprachformen verzichtet und das generische Maskulinum verwendet. Sämtliche Personenbezeichnungen gelten gleichermaßen für alle geschlechtlichen Identitäten.)</span></p>

<table>
    <tbody>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilienportal, LeAn</span></em></div>
        </td>
        <td>
            <div> <span style="font-size:11.0pt;color:black">Der über das Internet erreichbare softwaregestützte Service zum Einstellen von Angeboten zu gewerblich nutzbaren Immobilien und der Suche nach entsprechenden Immobilien.</span> </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Portalbetreiber</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Die kommunale Gebietskörperschaft bzw. das mit der Aufgabe des </span><span style="font-size:11.0pt;color:black">Leerstands- und Ansiedlungsmanagements betraute Unternehmen, welches LeAn<sup>®</sup> betreibt.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilien</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Immobilien im Sinne dieser Vereinbarung sind Gebäude bzw. darin befindliche Räumlichkeiten zur gewerblichen Nutzung sowie Grundstücke, die für eine gewerbliche Nutzung vorgesehen sind.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Objekt</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Konkretes insgesamt angebotenes Gebäude, Grundstück oder konkreter Geschäftsraum in einer Immobilie</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilienanbietende</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Juristische oder natürliche<em> </em>Personen, die Angebot zu Immobilien in das Immobilienportal einstellen.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Suchende</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Juristische oder natürliche<em> </em>Personen, die Immobilien für ihre gewerblichen Zwecke suchen.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">nutzende Person</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Immo</span>bilienanbietende <span style="color:black">und Suchende.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilienangebote</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Angebote zum Kauf, zur Miete oder sonstiger Nutzungsüberlassung bestimmter Immobilien</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Suchanfragen, Gesuche</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Nachfrageangebote von Suchenden im Immobilienportal</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Vertragsgebiet</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Hoheitsgebiet der
Gebietskörperschaft, verstanden als deren räumlich abgegrenztes
Territorium (entsprechende Gemeinde-, Kreis- oder Stadtgrenzen), für das
 Immobilienangebote eingestellt werden können.</span><br>
            </div>
        </td>
    </tr>
    </tbody>
</table>

<h2 id="_top2">II. Was machen wir mit Ihren personenbezogenen Daten?</h2>

<h3 id="_top21">1. Was sind personenbezogene Daten</h3>

<p>Personenbezogene Daten sind alle Informationen, die sich auf eine identifizierte oder identifizierbare natürliche Person (im Folgenden „betroffene Person“) beziehen. Für die Identifizierbarkeit ist nicht unbedingt eine Namensangabe erforderlich. Es reicht auch eine indirekte Identifizierbarkeit aus, z.B. mittels Zuordnung zu einer Kennnummer, zu Standortdaten, zu einer Online-Kennung oder zu einem oder mehreren besonderen Merkmalen. Es geht also um Ihre Identität. Hierunter fallen beispielsweise Ihr Name, aber auch Ihre Telefonnummer, Ihre Anschrift, sowie andere Daten, die Sie uns mitteilen.</p>

<p>Viele rechtliche Grundlagen für unsere Datenverarbeitung finden sich in der europäischen Datenschutzgrundverordnung (DSGVO), deren Text und die zugehörigen Erwägungsgründe die Sie <a href="https://dsgvo-gesetz.de/kapitel-1/">z.B. hier finden können</a>. Des Weiteren finden sich Grundlagen im <span style="background-color: rgb(0, 216, 255);">Datenschutzgesetz des Bundeslandes XY</span>. In den nachfolgenden Hinweisen verweisen wir auf entsprechende Vorschriften als jeweilige Rechtsgrundlage unserer Verarbeitung.</p>

<h3 id="_top22">2. Zweck der Datenverarbeitung – Allgemein</h3>

<p>Wir verarbeiten Daten über die Immobilienplattform LeAn zu folgenden Zwecken:</p>

<ul>
    <li style="text-align: justify;">Ermittlung und Verwaltung des aktuellen Besatzes der Gewerbeimmobilien im Vertragsgebiet für statistische Auswertungen und als Basis einer nachhaltigen Stadtentwicklung</li>
    <li style="text-align: justify;">Ermittlung und Verwaltung des aktuellen Gewerbeimmobilienleerstands im Vertragsgebiet als Basis für ein qualifiziertes Ansiedlungsmanagement</li>
    <li style="text-align: justify;">Erhebung und Verwaltung von Ansiedlungsgesuchen ansiedlungswilliger Unternehmen zur Vernetzung mit Anbietenden</li>
    <li style="text-align: justify;">Förderung der Wirtschaft und des Gemeinwohls durch eine Revitalisierung und Nutzungsmischung im Vertragsgebiet</li>
    <li style="text-align: justify;">Entgeltlose Unterstützung von Immobilienanbietenden leerstehender Ladengeschäfte bei der Nachmietersuche im Sinne der Wirtschaftsförderung</li>
    <li style="text-align: justify;">Entgeltlose Unterstützung ansiedlungswilliger Unternehmen bei der Flächensuche im Sinne der Wirtschaftsförderung</li>
</ul>

<p>Die Zwecke von Einzelnutzungen sind im Folgenden im Detail aufgeführt.</p>

<h3 id="_top23">3. Datennutzung zur Vertragsabwicklung und interner Organisation</h3>

<h4 id="_top23a">a) Registrierung</h4>

<p>Damit Sie Zugriff auf das Immobilienportal erhalten, um Ihre Immobilienangebote einstellen zu können, müssen Sie sich registrieren. Ggfs. ist anschließend noch eine Freischaltung durch die Stadt erforderlich. Ihre konkreten Daten werden bei uns gespeichert.</p>

<p>Bei der Registrierung fragen wir folgende Daten ab:</p>

<ul>
    <li style="text-align: justify;">Unternehmensbezeichnung</li>
    <li style="text-align: justify;">Vor- und Nachname</li>
    <li style="text-align: justify;">Adresse</li>
    <li style="text-align: justify;">E-Mail-Adresse</li>
    <li style="text-align: justify;">Telefonnummer (freiwillige Angabe)</li>
</ul>

<p>Ihre E-Mail-Adresse nutzen wir neben der Autorisierung auch für Mitteilungen zu wichtigen Änderungen im Zusammenhang mit der Registrierung und den zu erbringenden Leistungen.</p>

<p>Sobald Sie registriert sind, haben Sie unter „Mein Account“ die Möglichkeit, Ihre Daten zu ändern.</p>

<p>Sie haben die Möglichkeit, Ihren Zugang über die entsprechende Funktionalität in Ihrem Account zu schließen. Wenn Sie Ihren Zugang wieder schließen möchten, wenden Sie sich hierzu an eine der unten stehenden Kontaktmöglichkeiten. </p>

<p>Bitte beachten Sie, dass Ihre Daten auch bei einer Schließung ggfs. weiter bei uns gespeichert bleiben, soweit wir diese benötigen, um unseren gesetzlichen Rechenschaftspflichten nachkommen zu können.</p>

<h4 id="_top23b">b) Einstellen von Immobilienangeboten</h4>

<p>Sobald Sie sich registriert haben, können Sie auf dem Immobilienportal Ihre Immobilienangebote einstellen. Hierbei fragen wir insbesondere folgende Daten ab, die wir zur weiteren Bearbeitung Ihres Angebotes verarbeiten. Die genaue Art der Abfrage können Sie den entsprechenden Formularfeldern entnehmen.</p>

<ul>
    <li style="text-align: justify;">Bezeichnung des Objekts</li>
    <li style="text-align: justify;">Interne Referenz-Nummer (freiwillige Angabe)</li>
    <li style="text-align: justify;">Gesamtfläche (freiwillige Angabe)</li>
    <li style="text-align: justify;">Beschreibung des Angebotes (freiwillige Angabe)</li>
    <li style="text-align: justify;">Status (leerstehend oder nicht leerstehend) (freiwillige Angabe)</li>
    <li style="text-align: justify;">Ehemalige und aktuelle Nutzungsform (freiwillige Angabe)</li>
    <li style="text-align: justify;">Ehemalige und aktuelle Betriebsform (freiwillige Angabe)</li>
    <li style="text-align: justify;">Weitere Informationen zur ehemaligen und aktuellen Nutzung (freiwillige Angabe)</li>
    <li style="text-align: justify;">Anschrift des Objektes</li>
    <li style="text-align: justify;">Lagebeschreibung (freiwillige Angabe)</li>
    <li style="text-align: justify;">Angaben zum aktuellen Nutzer</li>
    <li style="text-align: justify;">Bilder des Objektes, Datenraum-ID / Objekt-ID, Lage / Adresse Objektkategorie Bezugsfrei ab, Gesamtfläche, Teilbar ab /, Angebotsform,</li>
    <li style="text-align: justify;">Gesamtpreis i.d.R. zzgl. MwSt + NK</li>
    <li style="text-align: justify;">Preis pro m² i.d.R. zzgl. MwSt + NK</li>
    <li style="text-align: justify;">Auf Anfrage Nebenkosten pro Monat, Provision, Angeboten durch Firma Anschrift, Ansprechpersonen, E-Mail</li>

</ul>

<p>Die verpflichtenden Angaben haben wir in dem Formular auch noch einmal gesondert gekennzeichnet.</p>

<p>Sie haben jederzeit die Möglichkeit, die Angaben in dem Immobilienangebot zu ändern.</p>

<h4 id="_top23c">c) Abgleich mit Suchanfragen</h4>

<p>Nachdem Sie ein Immobilienangebot eingestellt haben, wird dieses mit vorhandenen Suchanfragen abgeglichen. Davon unberührt bleibt die Entscheidung der <span style="background-color: rgb(0, 216, 255);">MUSTERSTADT</span> über die Weiterleitung der jeweiligen Angebote an den Kunden.</p>

<p>Sofern wir entscheiden, das Immobilienangebot in Auszügen (Kurz-Exposé) an eine nutzende Person weiterzugeben, werden auch die von Ihnen getätigten personenbezogenen Daten (teilweise) an diese nutzende Person übermittelt. Diese wird die übermittelten Immobilienangebote inkl. der darin enthaltenen personenbezogenen Daten dann zur Grundlage ihrer Entscheidung nehmen, ob sie mit Ihnen in Kontakt treten möchte.</p>

<p>Wir informieren Sie über den Umstand, dass wir Ihr Immobilienangebot weitergeleitet haben, per E-Mail.</p>

<p>Zweck des Immobilienportals ist die Durchführung eines effizienten Leerstands- und Ansiedlungsmanagement.</p>

<p>Sie haben daneben jederzeit die Möglichkeit, die von Ihnen eingestellten Immobilienangebote wieder aus dem Immobilienportal zu löschen. In diesem Fall werden die Daten auch bei uns auf den Servern gelöscht.</p>

<p>Bitte beachten Sie, dass Sie die Immobilienangebote löschen, sofern Sie die Immobilie verkaufen und somit nicht mehr verfügungsberechtigte Person über die Immobilie sind. Wir nehmen die Löschung auch unmittelbar vor, wenn der Wechsel der verfügungsberechtigten Person bekannt wird.</p>

<h4 id="_top23d">d) Aufnahme ins interne Adressbuch</h4>

<p>Wir haben die Möglichkeit, die von Ihnen bei der Registrierung bzw. Einstellung von Immobilienangebotene eingegebenen personenbezogenen Daten in ein innerhalb der Immobilienplattform integriertes Adressbuch aufzunehmen. Dies ermöglicht uns im Bedarfsfall eine schnellere Kontaktaufnahme mit Ihnen. Außerdem können wir dort interne Notizen z.B. zu bereits geführten Gesprächen mit Ihnen hinterlegen. Rechtsgrundlage ist Art. 6 Abs. 1 S. 1 lit. e DSGVO (Ausübung eines effizienten Leerstands- und Ansiedlungsmanagements).</p>

<h4 id="_top23e">e) Ausgelagerte IT und Hosting</h4>

<p>Wir nehmen IT- Software- und Hostingleistungen von der <span style="background-color: rgb(0, 216, 255);">immovativ GmbH [alternativ: Hosting-Dienstleister der Stadt einfügen]</span> im Rahmen der Erbringung von Services und der Erfüllung Ihrer Anliegen und unserer vertraglichen Verpflichtungen in Anspruch. Dabei werden Ihre Daten zu Ihren Interessen, Anliegen, Suchanfragen und Besuchen bzw. Wahrnehmungen unserer Leistungsangebote auch mit Hilfe der Leistungen dieser Dienstleister verarbeitet.</p>

<p>Soweit gesetzlich gefordert und nicht ohnehin über Regelungen zur Berufsverschwiegenheit abgesichert, haben wir in Auftragsverarbeitungsfällen unseren Zugriff und die sichere sowie vertrauliche Behandlung Ihrer Daten vertraglich abgesichert über eine Vereinbarung zur Auftragsverarbeitung, Art. 28 DSGVO.</p>

<p>Die Daten werden aufseiten der <span style="background-color: rgb(0, 216, 255);">immovativ GmbH [alternativ: Hosting-Dienstleister der Stadt einfügen]</span> als technischem Dienstleister für die Leerstands- und Ansiedlungsmanagement-Plattform (LeAn) der <span style="background-color: rgb(0, 216, 255);">Stadt Muster</span> mit Verschlüsselungstechnik auf unternehmenseigenen Servern in einem gemäß <span style="background-color: rgb(0, 216, 255);">ISO/IEC 27001:2013 zertifizierten Rechenzentrum in Frankfurt am Main</span> abgelegt. Die Server sind redundant ausgestattet, befinden sich in klimatisierten, einbruchsgeschützten, abgeschlossenen und brandsicheren Räumen und Server-Schränken.</p>

<h3 id="_top24">4. Kontaktaufnahme</h3>

<p>Sofern sich Rückfragen zu von Ihnen eingestellten Immobilienangeboten ergeben, werden wir Sie per Telefon oder E-Mail über die von Ihnen angegebenen Kontaktdaten kontaktieren. Bis zu Klärung der Rückfragen wird das betreffende Immobilienangebot nicht an Suchende weitergeleitet.</p>
<p>Sofern Sie uns hierzu Ihre ausdrückliche Einwilligung erteilt haben, informieren wir Sie per E-Mail zu Themen rund um die Entwicklungen in der Stadt, wie z.B. hinsichtlich der Kaufkraftentwicklung, Kundenfrequenzen, Mietpreisentwicklungen, stadtplanerische Vorhaben, Verkehrsentwicklung, Standortgestaltung sowie zum immobilienwirtschaftlichen Dialog. Hierzu werden wir sowohl Informationsmaterialien versenden, aber auch die Gelegenheit nutzen und Sie zu passenden Veranstaltungen einladen.</p>
<p>Diese Einwilligung können Sie jederzeit mit Wirkung für die Zukunft widerrufen.</p>

<h3 id="_top25">5. Löschung und Sperrung</h3>

<p>Die Speicherung Ihrer personenbezogenen Daten erfolgt bis zur Erreichung der angegebenen Zwecke.</p>

<p>Danach erfolgt eine Löschung, soweit keine anderweitigen Abreden mit Ihnen getroffen wurden. Bei einer gesetzlich veranlassten Archivierung werden die Daten für sonstige Zugriffe gesperrt. Diese Unterlagen werden nach Ablauf der gesetzlichen Aufbewahrungsfristen im Rahmen regelmäßiger Aktionen datenschutzgerecht gelöscht und vernichtet.</p>

<p>Wenn Sie in eine Erhebung, Verarbeitung und Nutzung Ihrer Daten eingewilligt haben, speichern und nutzen wir Ihre Daten auf unbestimmte Zeit bis zu einem Widerruf oder Wegfall des Zwecks zu dem Sie die Einwilligung erteilt haben. Danach erfolgt eine Archivierung d. Einwilligung u. Verarbeitungsdaten bis zur Verjährung (regelmäßig drei Jahre) für Rechtsverteidigungszwecke (Rechtsgrundlage Art. 17 Abs. 3 lit. e DSGVO).</p>

<h2 id="_top3"><span> III. </span>Datenerhebung bei dem Besuch unserer Seiten</h2>

<h3 id="_top31">1. Technische Informationen und Cookies</h3>

<p>Sie können das Immobilienportal besuchen, ohne Eingaben zu Ihrer Person zu machen. Wenn Sie unser Immobilienportal besuchen, werden dennoch bestimmte Daten in Logfiles erfasst und gespeichert. Erfasst werden lediglich Zugriffsdaten ohne unmittelbaren Personenbezug wie z.B.</p>

<ul>
    <li style="text-align: justify;">IP-Adresse des aufrufenden Rechners (für maximal 7 Tage)</li>
    <li style="text-align: justify;">Betriebssystem des aufrufenden Rechners</li>
    <li style="text-align: justify;">Browser Version des aufrufenden Rechners</li>
    <li style="text-align: justify;">Name der abgerufenen Datei</li>
    <li style="text-align: justify;">Datum und Uhrzeit des Abrufs</li>
    <li style="text-align: justify;">übertragene Datenmenge</li>
    <li style="text-align: justify;">Verweisende URL</li>
</ul>

<p>Ein Rückschluss auf Ihre Person ist uns aufgrund dieser Daten nicht möglich und eine Zusammenführung von vorstehenden Daten mit Daten Ihrer Person wird auch nicht ohne Ihre Einwilligung vorgenommen, es sei denn, es geht um die Verfolgung von Rechtsverletzungen und Angriffe auf unsere Systeme. </p>

<h3 id="_top32">2. Was sind Cookies und wofür werden sie verwendet?</h3>

<p>Cookies sind kleine Textdateien, die mittels Ihres Webbrowsers oder anderen Programmen auf die Festplatte Ihres Computers übermittelt werden. </p>

<p>Damit die technische Funktionalität von der Immobilienplattform gewährleistet ist, wird für die Dauer der Sitzung ein Session-Cookie gesetzt (PHPSESSID). Dieser wird gelöscht, wenn Sie Ihren Browser wieder schließen.</p>

<h4 id="_top32a">a) Zweck des Einsatzes</h4>

<p>Der Zeck dieses Cookie ist, den Nutzer und ihm zugeordnete Einstellungen auch über mehrere Browser-Fenster hinweg eindeutig zu erkennen und den Betrieb der Anwendung zu gewährleisten.</p>

<h4 id="_top32b">b) Erfasste Daten</h4>

<p>In dem Cookie wird eine eindeutige ID gespeichert.</p>

<h4 id="_top32c">c) Widerspruchsrecht</h4>

<p><strong>Sie haben das Recht, aus Gründen, die sich aus Ihrer besonderen Situation ergeben, jederzeit gegen die Verarbeitung Sie betreffender personenbezogener Daten, die aufgrund von Artikel 6 Abs. 1 S. 1 lit. f DSGVO erfolgt, Widerspruch einzulegen. Wir verarbeiten die personenbezogenen Daten nicht mehr, es sei denn, wir können zwingende schutzwürdige Gründe für die Verarbeitung nachweisen, die die Interessen, Rechte und Freiheiten von Ihnen überwiegen, oder die Verarbeitung dient der Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.</strong></p>

<h2 id="_top4"><span> IV.&nbsp;</span>Wie schützen wir Ihre personenbezogenen Daten?</h2>

<p>Das Gesetz fordert von uns die Schaffung eines angemessenen Datenschutzniveaus. Dabei sind u.a. das jeweilige Risiko für die Daten, die Eintrittswahrscheinlichkeit, der Stand der Technik und die Kosten in Einklang zu bringen. Wir haben entsprechende technische und organisatorische Maßnahmen vorgesehen, um die Sicherheit Ihrer Daten und deren Verarbeitung nach den gesetzlichen Vorgaben zu realisieren. Wenn Sie Sicherheitsbedenken bei der Dateneingabe haben oder sonstige Fragen oder Anregungen, kontaktieren Sie einfach unseren Kundenservice oder unseren Beauftragten für Datenschutz. Die weiteren Kontaktdaten finden Sie am Ende dieser Hinweise noch einmal aufgeführt.</p>

<p>Ihre persönlichen Daten werden bei der Registrierung sowie bei der Einstellung der Suchanfragen und bei der Anmeldung zu Ihrem persönlichen Zugang sicher durch Verschlüsselung übertragen. Wir bedienen uns dabei des Codierungssystems SSL (Secure Socket Layer). Wir sichern das Immobilienportal und sonstigen Systeme durch technische und organisatorische Maßnahmen gegen Verlust, Zerstörung, Zugriff, Veränderung und Verbreitung Ihrer Daten durch unbefugte Personen. Sie sollten Ihre Zugangsinformationen stets vertraulich behandeln und das Browserfenster schließen, wenn Sie die Kommunikation mit uns beendet haben, insbesondere wenn Sie den Computer gemeinsam mit anderen nutzen.</p>

<h2 id="_top5"><span>V. </span>Ihre Rechte</h2>

<p>Sie können als von einer Datenverarbeitung betroffene Person gesetzlich bestimmte Rechte geltend machen.</p>

<h3 id="_top51">1.&nbsp;Recht auf Bestätigung und Auskunft</h3>

<p>Sie haben nach Art. 15 DSGVO das Recht von uns eine <strong>Bestätigung</strong> darüber zu verlangen, ob Sie betreffende personenbezogene Daten verarbeitet werden. Für den Fall, dass wir solche Daten verarbeiten, haben Sie ein Recht <strong>auf unentgeltliche Auskunft über</strong> Ihre gespeicherten Daten. Die Auskunft umfasst Angaben über</p>

<ul>
    <li style="text-align: justify;">die Verarbeitungszwecke;</li>
    <li style="text-align: justify;">die Kategorien personenbezogener Daten, die verarbeitet werden;</li>
    <li style="text-align: justify;">die Empfänger oder Kategorien von Empfängern, gegenüber denen die personenbezogenen Daten offengelegt worden sind oder noch offengelegt werden, insbesondere bei Empfängern in Drittländern oder bei internationalen Organisationen;</li>
    <li style="text-align: justify;">falls möglich die geplante Dauer, für die die personenbezogenen Daten gespeichert werden, oder, falls dies nicht möglich ist, die Kriterien für die Festlegung dieser Dauer;</li>
    <li style="text-align: justify;">das Bestehen eines Rechts auf Berichtigung oder Löschung der sie betreffenden personenbezogenen Daten oder auf Einschränkung der Verarbeitung durch den Verantwortlichen oder eines Widerspruchsrechts gegen diese Verarbeitung;</li>
    <li style="text-align: justify;">das Bestehen eines Beschwerderechts bei einer Aufsichtsbehörde;</li>
    <li style="text-align: justify;">wenn die personenbezogenen Daten nicht bei der betroffenen Person erhoben werden: Alle verfügbaren Informationen über die Herkunft der Daten;</li>
    <li style="text-align: justify;">das Bestehen einer automatisierten Entscheidungsfindung einschließlich Profiling gemäß Artikel 22 Abs.1 und 4 DSGVO und — zumindest in diesen Fällen — aussagekräftige Informationen über die involvierte Logik sowie die Tragweite und die angestrebten Auswirkungen einer derartigen Verarbeitung für die betroffene Person.</li>
</ul>

<p>Ferner steht der betroffenen Person ein Auskunftsrecht darüber zu, ob personenbezogene Daten an ein Drittland oder an eine internationale Organisation übermittelt wurden. Sofern dies der Fall ist, steht der betroffenen Person im Übrigen das Recht zu, Auskunft über die geeigneten Garantien im Zusammenhang mit der Übermittlung zu erhalten. Bei Fragen zur Erhebung, Verarbeitung oder Nutzung der personenbezogenen Daten, bei Auskünften, oder der sonstigen Geltendmachung Ihrer Rechte wenden Sie sich einfach über die am Ende dieser Hinweise aufgeführten Kontaktdaten an uns.</p>

<h3 id="_top52">2. Recht auf Berichtigung</h3>

<p>Sie haben ein Recht auf Berichtigung und/oder Vervollständigung gegenüber dem Verantwortlichen, sofern die verarbeiteten personenbezogenen Daten, die Sie betreffen, unrichtig oder unvollständig sind. Der Verantwortliche hat die Berichtigung unverzüglich vorzunehmen.</p>

<h3 id="_top53">3. Widerspruchsrecht</h3>

<div style="border: 1px solid #333;padding:15px;">
    <p><strong>Ihr Widerspruchsrecht</strong></p>

    <p><strong>Sie haben das Recht, aus Gründen, die sich aus Ihrer besonderen Situation ergeben, jederzeit gegen die Verarbeitung Sie betreffender personenbezogener Daten, die aufgrund einer Interessenabwägung gemäß Art. 6 Abs. 1 lit. f DSGVO erfolgt, Widerspruch einzulegen; dies gilt auch für ein auf diese Bestimmungen gestütztes Profiling. Bei einem solchen Widerspruch verarbeiten wir Ihre personenbezogenen Daten nicht mehr, es sei denn, wir können zwingende schutzwürdige Gründe für die Verarbeitung nachweisen, die die Interessen, Rechte und Freiheiten von Ihnen überwiegen oder die Verarbeitung dient der Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen. </strong></p>

    <p><strong>Gegen die Verarbeitung Ihrer personenbezogenen Daten zu Zwecken der Direktwerbung haben Sie jederzeit das Recht, Widerspruch mit der Folge einzulegen, dass die Daten nicht mehr für diese Zwecke verarbeitet werden.</strong></p>
</div>

<h3 id="_top54">4. Widerrufsrecht</h3>

<p>Sie haben das Recht, jede von Ihnen ggf. erteilte Einwilligung jederzeit zu widerrufen.&nbsp;Durch den Widerruf der Einwilligung wird die Rechtmäßigkeit der aufgrund der Einwilligung bis zum Widerruf erfolgten Verarbeitung nicht berührt.</p>

<h3 id="_top55">5. Recht auf Löschung (Recht auf Vergessenwerden)</h3>

<h4 id="_top55a">a) Voraussetzungen der Löschung</h4>

<p>Sie haben das Recht, die Löschung der Sie betreffenden personenbezogenen Daten zu verlangen. Beachten Sie bitte, dass ein Recht auf unverzügliche Löschung<strong> </strong>(Art. 17 DSGVO) („Recht auf Vergessenwerden“) nur besteht, wenn einer der nachfolgenden Gründe zutrifft:</p>

<ul>
    <li style="text-align: justify;">Die personenbezogenen Daten sind für die Zwecke, für die sie erhoben oder auf sonstige Weise verarbeitet wurden, nicht mehr notwendig.</li>
    <li style="text-align: justify;">Sie widerrufen ihre Einwilligung, auf die sich die Verarbeitung gemäß stützte, und eine sonstige Rechtsgrundlage für die Verarbeitung liegt nicht vor.</li>
    <li style="text-align: justify;">Sie legen gemäß Art. 21 Abs. 1 DSGVO Widerspruch gegen die Verarbeitung ein, und es liegen keine vorrangigen berechtigten Gründe für die Verarbeitung vor.</li>
    <li style="text-align: justify;">Die Ihre Person betreffenden personenbezogenen Daten wurden unrechtmäßig verarbeitet.</li>
    <li style="text-align: justify;">Die Löschung der personenbezogenen Daten ist zur Erfüllung einer rechtlichen Verpflichtung nach dem Unionsrecht oder dem Recht der Mitgliedstaaten erforderlich, dem der Verantwortliche unterliegt.</li>
    <li style="text-align: justify;">Die Sie betreffenden personenbezogenen Daten wurden in Bezug auf angebotene Dienste der Informationsgesellschaft gemäß Art. 8 Abs. 1 DSGVO erhoben.</li>
</ul>

<h4 id="_top55b">b) Weitergehendes Recht auf Vergessenwerden</h4>

<p>Haben wir die Sie betreffenden personenbezogenen Daten öffentlich gemacht und sind wir gem. Art. 17 Abs. 1 DSGVO zu deren Löschung verpflichtet, so treffen wir unter Berücksichtigung der verfügbaren Technologie und der Implementierungskosten angemessene Maßnahmen, auch technischer Art, um für die Datenverarbeitung Verantwortliche, die die personenbezogenen Daten verarbeiten, darüber zu informieren, dass Sie als betroffene Person von ihnen die Löschung aller Links zu diesen personenbezogenen Daten oder von Kopien oder Replikationen dieser personenbezogenen Daten verlangt haben.</p>

<h4 id="_top55c">c) Ausnahmen zur Löschung</h4>

<p>Bitte beachten Sie neben den vorstehenden Voraussetzungen, dass folgende <strong>Ausnahmen</strong> eine Ablehnung Ihres Löschungswunsches rechtfertigen können:</p>

<p>Das Recht auf Löschung besteht nicht, soweit die Verarbeitung erforderlich ist</p>

<ul>
    <li style="text-align: justify;">zur Ausübung des Rechts auf freie Meinungsäußerung und Information;</li>
    <li style="text-align: justify;">zur Erfüllung einer rechtlichen Verpflichtung, die die Verarbeitung nach dem Recht der Union oder der Mitgliedstaaten, dem der Verantwortliche unterliegt, erfordert, oder zur Wahrnehmung einer Aufgabe, die im öffentlichen Interesse liegt oder in Ausübung öffentlicher Gewalt erfolgt, die dem Verantwortlichen übertragen wurde;</li>
    <li style="text-align: justify;">aus Gründen des öffentlichen Interesses im Bereich der öffentlichen Gesundheit gemäß Art. 9 Abs. 2 lit. h und i sowie Art. 9 Abs. 3 DSGVO;</li>
    <li style="text-align: justify;">für im öffentlichen Interesse liegende Archivzwecke, wissenschaftliche oder historische Forschungszwecke oder für statistische Zwecke gem. Art. 89 Abs. 1 DSGVO, soweit das Recht auf Löschung voraussichtlich die Verwirklichung der Ziele dieser Verarbeitung unmöglich macht oder ernsthaft beeinträchtigt, oder</li>
    <li style="text-align: justify;">zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen.</li>
</ul>

<h3 id="_top56">6. Recht auf Einschränkung der Verarbeitung</h3>

<p>Ihr Recht auf Einschränkung der Verarbeitung steht Ihnen zu, wenn Sie die Richtigkeit der personenbezogenen Daten für eine Dauer bestreiten, die es uns ermöglicht, die Richtigkeit der personenbezogenen Daten zu überprüfen oder wenn Sie bei unrechtmäßiger Verarbeitung die Löschung ablehnen und stattdessen die Einschränkung der Nutzung personenbezogener Daten verlangen. Das Recht steht Ihnen auch zu, wenn wir die Daten nicht länger benötigen, Sie diese personenbezogenen Daten zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen benötigen. Sie können schließlich dieses Recht geltend machen, wenn Sie Widerspruch gegen die Verarbeitung gem. Art. 21 Abs. 1 DSGVO eingelegt haben und es noch nicht feststeht, ob die berechtigten Gründe des Verantwortlichen gegenüber Ihren Gründen überwiegen.</p>

<p>Wurde die Verarbeitung eingeschränkt, dürfen diese Daten nur mit Ihrer Einwilligung oder zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen oder zum Schutz der Rechte einer anderen natürlichen oder juristischen Person oder aus Gründen eines wichtigen öffentlichen Interesses der Union oder eines Mitgliedstaats verarbeitet werden. Die Möglichkeit fortdauernder Speicherung bleibt unberührt. Wurde die Einschränkung der Verarbeitung nach den o.g. Voraussetzungen eingeschränkt, werden Sie von uns unterrichtet, bevor die Einschränkung aufgehoben wird.</p>

<h3 id="_top57">7. Recht auf Datenübertragbarkeit</h3>

<p>Ihnen steht zudem ein Recht auf Datenübertragbarkeit der von Ihnen uns gegenüber angegebenen Daten, die wir auf Basis einer wirksamen Einwilligung verarbeitet haben oder deren Verarbeitung zur Eingehung bzw. Erfüllung eines wirksamen Vertrags erforderlich gewesen sind, in einem strukturierten, gängigen und maschinenlesbaren Format an Sie zu. Sie haben auch das Recht, die direkte Übermittlung an einen anderen Verantwortlichen zu verlangen, soweit dies technisch machbar ist. </p>

<p>Das Recht besteht nur, soweit nicht die Rechte und Freiheiten anderer Personen beeinträchtigt werden.</p>

<h3 id="_top58">8. Geltendmachung Ihrer Rechte</h3>

<p>Wenden Sie sich bitte bei Fragen oder zur Geltendmachung Ihrer Rechte an unseren Kundenservice (Kontaktdaten siehe unten).</p>

<p>Sie können sich auch an unseren Datenschutzbeauftragten wenden. Dieser ist in Beschwerdefällen zuständig. Sie erreichen unseren Datenschutzbeauftragten über folgende E-Mail: <span style="background-color: rgb(0, 216, 255);">datenschutz@xxxxxxxxxx</span>. </p>

<p>Sie haben unbeschadet eines anderweitigen verwaltungsrechtlichen oder gerichtlichen Rechtsbehelfs das Recht auf Beschwerde bei einer Aufsichtsbehörde, insbesondere in dem Mitgliedstaat Ihres gewöhnlichen Aufenthaltsorts, Ihres Arbeitsplatzes oder des Orts des mutmaßlichen Verstoßes, wenn Sie der Ansicht sind, dass die Verarbeitung der Sie betreffenden personenbezogenen Daten gegen rechtliche Bestimmungen verstößt.</p>

<p><span style="background-color: rgb(0, 216, 255);"><strong>Ihre Stadt xyz </strong></span></p>

<p><span style="background-color: rgb(0, 216, 255);"> </span></p>

<p><span style="background-color: rgb(0, 216, 255);"> </span></p>

<p><span style="background-color: rgb(0, 216, 255);">Straße Hausnummer</span></p>

<p><span style="background-color: rgb(0, 216, 255);"> </span></p>

<p><span style="background-color: rgb(0, 216, 255);">PLZ Ort </span></p>

<p><span style="background-color: rgb(0, 216, 255);"> </span></p>

<p><span style="background-color: rgb(0, 216, 255);">Telefonnummer: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 00000 / 0000</span></p>

<p><span style="background-color: rgb(0, 216, 255);"> </span></p>

<p><span style="background-color: rgb(0, 216, 255);">Telefax: &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 0fax000 / 00000</span></p>

<p><span style="background-color: rgb(0, 216, 255);"> </span></p>

<p><span style="background-color: rgb(0, 216, 255);">E-Mail unter:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; support@xyz.de</span></p>

<hr>

<p>Auch diese Datenschutzhinweise stellen urheberrechtlich geschütztes geistiges Eigentum dar. Eine Nutzung durch Dritte – auch auszugsweise – zu gewerblichen Zwecken ist nicht gestattet. Zuwiderhandlungen werden verfolgt.<strong> </strong>&nbsp;WIENKE &amp; BECKER übernimmt ggü. Dritten keine Haftung insbesondere nicht für Vollständigkeit und Aktualität der vorstehenden Angaben.</p>
<p><a href="http://www.kanzlei-wbk.de">© 2022 WIENKE &amp; BECKER – KÖLN Rechtsanwälte</a>.</p>
